summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorJesus Alvarez2019-12-03 18:30:39 -0800
committerJesus Alvarez2019-12-03 18:30:39 -0800
commite85a485c536ad52dfb857d112c0afe211c145cf4 (patch)
tree89639db33533a27a50aaf4c6c421e0513fd0bf65 /PKGBUILD
parent6cda496d68df284986470a15c33362290f8e6dbe (diff)
downloadaur-e85a485c536ad52dfb857d112c0afe211c145cf4.tar.gz
Install config
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD3
1 files changed, 2 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 3e66585c350..8d21606e1b4 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -3,7 +3,7 @@
pkgname=spacenavd
pkgver=0.6
-pkgrel=2
+pkgrel=3
pkgdesc="The spacenav project provides a free, compatible alternative, to the proprietary 3Dconnexion device driver and SDK, for their 3D input devices (called 'space navigator', 'space pilot', 'space traveller', etc)."
arch=('x86_64')
url="http://spacenav.sourceforge.net/"
@@ -28,4 +28,5 @@ package() {
make DESTDIR="${pkgdir}" install || return 1
install -D -m755 ${srcdir}/spacenavd ${pkgdir}/etc/rc.d/spacenavd || return 1
install -D -m644 ${srcdir}/spacenavd.service ${pkgdir}/etc/systemd/system/spacenavd.service || return 1
+ install -D -m644 ${srcdir}/$pkgname-$pkgver/doc/example-spnavrc ${pkgdir}/etc/spnavrc || return 1
}